html { height: 100% }
body
{
    background-color: rgb(250,250,250);
    margin: 0;
    padding: 0;
    height: 100%;
    overflow: auto;
}
.headercontainer
{
  background: url("images/headerWrap.png") top repeat-x;
  background-size: auto 100%;
  min-width: 999px;
  height: 47px;
  border-bottom:1px solid #000;
  left: 0;

}


.mainbodycontainer
{
  margin: 0 auto;
  overflow: auto;
  background-color: rgb(250,250,250);
  min-width: 999px;
  background: url("images/starField_BG.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color:#fff;
}



/*NEW*/
a:link {color:#FFF;
text-decoration:none;}      /* unvisited link */
a:visited {color:#8adbff;
text-decoration:none;}  /* visited link */
a:hover {color:#ffcc00;
text-decoration:underline;}  /* mouse over link */
a:active {color:#f7941d;
text-decoration:underline;}  /* selected link */

ul{
	list-style-type: none;
	padding:2px;
	margin:0px;
}

ul li
{
padding-left:25px;
}
h4{
	padding:5px;
	margin:0px;
}

@font-face
{
font-family: starcrashfont;
src: url(misc/Exo-Regular.otf);
}
.headercontent{
	width:960px;
	height:100%;
	min-height: 100%;
		display: block;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
}

.mobileheader_left
{
	background: url("images/mobile_mode.png");
	width: 130px;
	height: 40px;
	display: inline;
	position: absolute;
	left: 0px;
	top: 0px;
}
.headercontent_left{
	width:480px;
	height:100%;
	float:left;
}
.headercontent_right{
	width:480px;
	height:47px;
	float:right;
	text-align:right;
	color:#fff;
}
#gplusLogin{ 
height:47px;
}

#mainbodycontent{
	background: url("images/mainwrap.png");
	background-repeat:repeat-y;
	width:960px;
	height:auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
	overflow:auto;
}


.mainbodycontent_top{
	background: url("images/mainwrap_top.png") bottom center no-repeat;
	background-size:100% auto;
	width:960px;
	height:500px;
	display: block;
  margin-left: auto;
  margin-right: auto;
}


.mainbodycontent_bottom{
	background: url('images/footer_wrap_top.png') bottom center no-repeat;
	width:930px;
	float:left;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 15px;
	padding-bottom: 35px;
}

.mainbodycontent_bottom_content{
	width:100%;
	height:auto;
}

.mainbodycontent_left{
	width:580px;
	height:auto;
	float:left;
	padding-left: 15px;
	padding-right: 5px;
	/*video (live content 580px wide)*/
	font-family: starcrashfont;
	color:#ffcc00;
	text-align:center;
}

.mainbodycontent_right{
	width:340px;
	height:auto;
	float:right;
	padding-left: 5px;
	padding-right: 15px;
	
	font-family: starcrashfont;
	color:#ffcc00;
	text-align:center;
}

.footer{
	width:930px;
	height:100%;
	min-height: 100%;
		display: block;
  margin-left: auto;
  margin-right: auto;
  color:#ccc;
}

#footerbottom{
width:100%;
color: #fff;
float:left;
text-align:center;
padding-top: 15px;
padding-bottom: 30px;
}

.listTitle{
	font-family: starcrashfont;
	color:#ffcc00;
}

.footer_left{
	width:310px;
	height:auto;
	float:left;
	
}
.footer_mid{
	width:310px;
	height:auto;
	float:left;
}
.footer_right{
	width:310px;
	height:auto;
	float:right;
}

.postBox{
	background: rgba(0,0,0,0.4);
	width:100%;
	margin-top:20px;
	float:left;
	padding-bottom: 10px;
	border-bottom: 1px solid #8adbff;
	
}
.postTitle{
	background: rgba(193,193,193,0.4);
	width:100%;
	float:left;
	
	font-family: starcrashfont;
	color:#ffcc00;
	text-align:left;
	font-size:250%;
	padding-left:10px;
}
.postDate{
	background: rgba(0,0,0,0.4);
	width:100%;
	float:left;
	margin-top:5px;
	float:left;
}
.postContent{
	width:100%;
	margin-top:5px;
	float:left;
}

.generic_popup{
	background: url("images/popupGeneric.png") top left no-repeat;
	background-size:contain;
	width:769px;
	height:480px;
	
	position:absolute;
	left:0; right:0;
	top:47px; bottom:0;
	margin-left:auto;
	margin-right:auto;
	overflow: hidden;
	z-index:6;
}

.generic_popup_content
{
	margin-top: 0px;
	margin-bottom: 30px;
	overflow-y:auto;
	overflow-x: hidden;
	height: 460px;
	width: 100%;
	font-size: 13px;
	
	font-family: starcrashfont;
	color:#ffcc00;
}

.popup_exit
{
	display: none;
	background: url("images/popupExit.png");
	background-size:contain;
	width:73px;
	height:73px;
	position:absolute;
	right:0;
	top:0;
	margin:auto;
    cursor: pointer;
}

.popupTable{
	background: url("images/regtable.png");
	background-size:contain;
	width:623px;
	height:400px;
	margin-left:45px;
	margin-top:34px;
	border: none;
	color:#fff;
}

.popupTable h2{
	padding:0px;
	margin: 0px
}

.popupTable td{
	text-align:center;
	vertical-align: top;
	font-size: 14px;
}

.popupTable h1{
	padding:0px;
	margin: 0px;
	margin-bottom: 14px;
}

td.register_via_thirdparty
{
	text-align: left;
	padding-left: 20px;
	width: 300px;
}
	
#register_table td{
	color:#fff;
	text-align:center;
	padding-left: 40px;
}

#register_table h2{
	padding:0px;
	margin: 0px
}

.marquee
{
	padding-top: 60px;
	padding-left: 80px;
	width: 300px;
	font-size: 110%;
}

.popup_exit
{
	background: url("images/popupExit.png");
	background-size:contain;
	width:3.8%;
	height:6.8%;
	min-width:52px;
	min-height:52px;
	max-width:73px;
	max-height:73px;
	position:absolute;
	right:0;
	top:0;
	margin:auto;
}

.popup_exit:hover
{
	cursor: pointer;
}


/*END NEW*/




.footercontainer{
	background: url("images/footer_wrap.png");
	background-size:100% auto;
	width:930px;
	height:auto;
	float:left;
	padding-left: 15px;
	padding-right: 15px;
}

.header
{
        margin: 0px auto;
        width: 999px;
        display: inline;
}



.mainbody
{
  margin: 0px auto;
  width: 999px;
}

.buttonlink{
	background: url("images/headerWrap.png")top repeat-x;
	background-size: auto 100%;
	display:block;
	width:100px;
	height:45px;
	color:#fff;
	line-height:2;
	text-align:center;
	text-decoration:none;
	font-weight:900;
	border-right:1px solid #484848;
	display: inline;
}
.buttonlink:hover{
	background: url("images/headerWrapInvert.png")top repeat-x;
	background-size: auto 100%;
	color:#f3741d;
}

.player_ship
{
	position: absolute;
	right: 10px;
	top: 50px;
	height: 50%;
}

.player_avatar
{
	position: absolute;
	left: 10px;
	top: 50px;
	
}



.player_statbars
{
	clear:both;
	position: absolute;
	top: 50px;
	left: 50%;
	margin-left: -200px;
	
}

.ai_advice
{
	position: absolute;
	bottom: 0px;
	right: 10px;
		
}

.shoutbox
{
	position: absolute;
	 bottom: 10px;
  	left: 10px;
	/* Required for IE 5, 6, 7 */
	/* ...or something to trigger hasLayout, like zoom: 1; */
	width: 100%; 
		
	/* Theoretically for IE 8 & 9 (more valid) */	
	/* ...but not required as filter works too */
	/* should come BEFORE filter */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=680);
	
	/* Older than Firefox 0.9 */
	-moz-opacity:0.6;
	
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.6;
    
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.6;
}	

.officer
{
	position: absolute;
	top: 50px;
	right: 180px;
}

.inside_ship
{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -200px;
	margin-top: -100px;
}

input.button, .button {
    background: url("../hg2_front/images/headerWrap.png")top repeat-x;
	background-size: auto 100%;
	height: 60%;
    font: Futura, ‘Century Gothic’, AppleGothic, sans-serif;
    font-size:120%;
	color:#fff;
    /* ... other rules ... */
    cursor:pointer;
	border:1px solid;
	outline: 0;
	vertical-align: middle;
	min-height: 24px;
}

input.button:hover, .button:hover {
	background: url("../hg2_front/images/headerWrapInvert.png")top repeat-x;
	background-size: auto 100%;
	outline: 0;
	color: #888;
}

.button
{
	font-size: 80%;
}

#error
{
	display: none;
	background: black;
	text-align: center;
	vertical-align: middle;
	border: 2px solid white;
	color: white;
	font-family: starcrashfont;	
	font-size: 16px;
	min-height: 35px;
	width: 440px;
	position: absolute;
	top: 50px;
	left: 45%;
	z-index: 10;
}

.messagealert
{
	width: 30px;
	height: 30px;
	background: url("../hg2_front/images/ai009.png") center center no-repeat;
	background-size:contain;
	float: left;	
}